<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>{% block title %}
            dispensa
            {% if section is defined %}
                > {{ section }}
            {% endif %}
        {% endblock %}</title>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    {% block stylesheets %}
        <script type="text/javascript">
            window.__PUBLIC_PATH__ = '{{ asset('assets/fonts') }}';
            var baseUrl = '{{ app.request.baseUrl }}';
        </script>
        {{ encore_entry_link_tags('app') }}
    {% endblock %}


    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('assets/images/apple-touch-icon.png') }}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('assets/images/favicon-32x32.png') }}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/images/favicon-16x16.png') }}">

</head>

<body>
{% block menu %}
    {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
        {% include 'default/menu.html.twig' %}
    {% endif %}
{% endblock %}

{% block body %}
{% endblock %}

{% block footer %}
    {# include '_footer.html.twig' #}
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}

</body>
</html>
